{
  "id": "701897",
  "name": "好办管理平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "28218",
      "name": "相机",
      "font_class": "icon",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "176919",
      "name": "差评",
      "font_class": "iconfontchaping",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "591397",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "632387",
      "name": "2组织架构",
      "font_class": "2zuzhijiagou",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "868342",
      "name": "添加部门",
      "font_class": "tianjiabumen",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "1915212",
      "name": "配置",
      "font_class": "icon-test1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1918835",
      "name": "考勤设置",
      "font_class": "kaoqinshezhi",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "1996971",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "2065947",
      "name": "认证",
      "font_class": "renzheng",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "2110127",
      "name": "企业服务应用",
      "font_class": "qiyefuwuyingyong",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "2265186",
      "name": "同事-组织架构",
      "font_class": "tongshi-zuzhijiagou",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "2369786",
      "name": "日报设置",
      "font_class": "ribaoshezhi",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "2398042",
      "name": "自定义",
      "font_class": "zidingyi",
      "unicode": "e937",
      "unicode_decimal": 59703
    },
    {
      "icon_id": "2500512",
      "name": "成员",
      "font_class": "chengyuan",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "3118133",
      "name": "超级管理员",
      "font_class": "chaojiguanliyuan",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "3182976",
      "name": "通话话务量",
      "font_class": "tonghuahuawuliang",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "3299132",
      "name": "43搜索设置",
      "font_class": "sousuoshezhi",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "3409917",
      "name": "计费中心",
      "font_class": "jifeizhongxin",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "3608359",
      "name": "日报",
      "font_class": "ribao",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "3636573",
      "name": "出错啦",
      "font_class": "chucuola",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "3653342",
      "name": "数据平台",
      "font_class": "shujupingtai",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "3731507",
      "name": "在线沟通",
      "font_class": "zaixiangoutong",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3950342",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "3950344",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "3978083",
      "name": "指标管理",
      "font_class": "zhibiaoguanli",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "4159627",
      "name": "企业地址",
      "font_class": "qiyedizhi",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "4323445",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "4339393",
      "name": "业务端默认头像",
      "font_class": "yewuduanmorentouxiang",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "4538880",
      "name": "备注",
      "font_class": "beizhu",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "4637908",
      "name": "著作权",
      "font_class": "zhuzuoquan",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "4673644",
      "name": "日报",
      "font_class": "ribao1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "4691084",
      "name": "话务技能组配置",
      "font_class": "huawujinengzupeizhi",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "4708390",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "4833315",
      "name": "员工档案",
      "font_class": "yuangongdangan",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "4878344",
      "name": "企业通讯录",
      "font_class": "qiyetongxunlu",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "4878355",
      "name": "共享通讯录",
      "font_class": "tongxunlu",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "4890745",
      "name": "门店架构",
      "font_class": "mendianjiagou",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "4890749",
      "name": "添加成员",
      "font_class": "tianjiachengyuan",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "4890751",
      "name": "行政架构",
      "font_class": "hangzhengjiagou",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "4890867",
      "name": "员工离职",
      "font_class": "yuangonglizhi",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "4890920",
      "name": "员工转正",
      "font_class": "lizhi",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "4890995",
      "name": "共享通讯录",
      "font_class": "gongxiangtongxunlu",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "4891488",
      "name": "企业认证",
      "font_class": "qiyerenzheng",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "4891565",
      "name": "员工详情",
      "font_class": "yuangongxiangqing",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "4891607",
      "name": "门店权限",
      "font_class": "mendianquanxian",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "4918851",
      "name": "下载",
      "font_class": "icon_yunxiazai",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "4943378",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "4969140",
      "name": "upload",
      "font_class": "yd-icon-upload2",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "4969601",
      "name": "审核中心",
      "font_class": "yishenhe",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "4969607",
      "name": "待审核",
      "font_class": "daishenpi",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "4970193",
      "name": "已审核",
      "font_class": "yishenpi",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "4971241",
      "name": "绩效管理",
      "font_class": "jixiaoguanli",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "4977653",
      "name": "性别女",
      "font_class": "xingbienv",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "4977655",
      "name": "性别男",
      "font_class": "xingbienan",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "4983983",
      "name": "企业设置",
      "font_class": "qiyeshezhi",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "4986034",
      "name": "通讯录信息",
      "font_class": "tongxunlu_icon",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "4986050",
      "name": "设置子管理员",
      "font_class": "shezhiziguanliyuan",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "4998279",
      "name": "成员",
      "font_class": "tuanduichengyuan",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "5156940",
      "name": "回收站",
      "font_class": "shujukaifa-huishouzhan",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "5185601",
      "name": "顾客 down",
      "font_class": "gukedown",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "5284761",
      "name": "暂无数据",
      "font_class": "oa_nofind",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5378297",
      "name": "下 拉",
      "font_class": "xiala",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "5450167",
      "name": "签到",
      "font_class": "signin",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "5466553",
      "name": "更多",
      "font_class": "anquan",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "5646634",
      "name": "关 闭",
      "font_class": "guanbi1",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5777211",
      "name": "指标管理",
      "font_class": "xinyongzhibiaoguanli",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6055317",
      "name": "信息 显示",
      "font_class": "xinxixianshi",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "6203922",
      "name": "考勤",
      "font_class": "kaoqin",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "6251947",
      "name": "话务管理",
      "font_class": "huawuguanli",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "6487767",
      "name": "下  拉",
      "font_class": "xiala1",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "6594133",
      "name": "差评统计",
      "font_class": "badreviewstatistics",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "6962340",
      "name": "添加",
      "font_class": "icon-test",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "7123194",
      "name": "morentouxian",
      "font_class": "yewuduanmorentouxian",
      "unicode": "e7a3",
      "unicode_decimal": 59299
    },
    {
      "icon_id": "7214471",
      "name": "renzhengzhong",
      "font_class": "qiyerenzheng1",
      "unicode": "e7b0",
      "unicode_decimal": 59312
    },
    {
      "icon_id": "7214656",
      "name": "renzhengshibai",
      "font_class": "qiyerenzheng2",
      "unicode": "e7b1",
      "unicode_decimal": 59313
    },
    {
      "icon_id": "7385581",
      "name": "下  拉",
      "font_class": "xiala2",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "7738244",
      "name": "material，定位，瞄准，精确",
      "font_class": "materialdingweimiaozhunjingque",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "7825502",
      "name": "不良评价设置",
      "font_class": "buliangpingjiashezhi",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "8426109",
      "name": "个人_营销素材",
      "font_class": "geren_yingxiaosucai",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "8518881",
      "name": "能力赋能",
      "font_class": "nenglifuneng",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "9183639",
      "name": "图文",
      "font_class": "tuwen",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "9448499",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "9627839",
      "name": "考勤记录",
      "font_class": "kaoqinjilu",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "10669108",
      "name": "右收起",
      "font_class": "youshouqi",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "10785968",
      "name": "聊天记录",
      "font_class": "liaotianjilu",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "12048004",
      "name": "纷享素材",
      "font_class": "fenxiang",
      "unicode": "e9c2",
      "unicode_decimal": 59842
    }
  ]
}
